/**common**/

.woocommerce .star-rating, 
.woocommerce-page .star-rating {
    float: right;
    overflow: hidden;
    position: relative;
    height: 24px;
    line-height: 24px;
    font-size: 1em;
    width: 149px;
    background: url('../images/rating.png') no-repeat;
}

.woocommerce .star-rating span, 
.woocommerce-page .star-rating span {
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 1.5em;
    background: url('../images/rating-active.png') no-repeat;
}

.woocommerce ul.products li.product a, 
.woocommerce-page ul.products li.product a {
    text-decoration: none;
    display: block;
}

.woocommerce-breadcrumb {
    display: block\9;
    width: 960px\9;
}

.woocommerce-breadcrumb a,
.woocommerce-breadcrumb span,
.woocommerce-breadcrumb div {
    display: inline-block;
    *float: left;
}
/**common**/

/**product category listing**/

/**product category listing**/

/**product listing**/

/**product listing**/



/**product single**/
.woocommerce div.product, 
.woocommerce-page div.product {
    margin-bottom: 0;
    position: relative;
}
.woocommerce div.product .product_title, 
.woocommerce-page div.product .product_title {
    clear: none;
    margin-top: 0;
    padding: 0;
}
.woocommerce div.product span.price,
.woocommerce-page div.product span.price,
.woocommerce div.product p.price,
.woocommerce-page div.product p.price {
    color: #85ad74;
    font-size: 1.25em;
}

.woocommerce div.product span.price ins, 
.woocommerce-page div.product span.price ins, 
.woocommerce div.product p.price ins, 
.woocommerce-page div.product p.price ins {
    background: inherit;
}
.woocommerce div.product span.price del, 
.woocommerce-page div.product span.price del, 
.woocommerce div.product p.price del, 
.woocommerce-page div.product p.price del {
    font-size: .67em;
    color: rgba(145, 145, 145, 0.5);
}
.woocommerce div.product p.stock,
.woocommerce-page div.product p.stock {
    font-size: .92em;
}
.woocommerce div.product .stock,
.woocommerce-page div.product .stock {
    color: #85ad74;
}
.woocommerce div.product .out-of-stock,
.woocommerce-page div.product .out-of-stock {
    color: red;
}
.woocommerce div.product div.images,
.woocommerce-page div.product div.images {
    float: left;    
}

.woocommerce div.product div.images div.thumbnails,
.woocommerce-page div.product div.images div.thumbnails{
    padding-top: 1em;
    padding-bottom: 1em;
}
.woocommerce div.product div.images div.thumbnails:after,
.woocommerce-page div.product div.images div.thumbnails:after {
    content: "";
    display: block;
    clear: both;
}
.woocommerce div.product div.images div.thumbnails a,
.woocommerce-page div.product div.images div.thumbnails a {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.woocommerce div.product div.images div.thumbnails a.last,
.woocommerce-page div.product div.images div.thumbnails a.last {
    margin-right: 0;
}
.woocommerce div.product div.images div.thumbnails a.first,
.woocommerce-page div.product div.images div.thumbnails a.first {
    clear: both;
}
.woocommerce div.product div.summary,
.woocommerce-page div.product div.summary,
.woocommerce-page div.product div.woocommerce-tabs {
    width: 545px;
    float: left;
    margin-left: 15px;
}
.woocommerce div.product div.social, 
.woocommerce-page div.product div.social {
    text-align: right;
    margin: 0 0 1em;
}
.woocommerce div.product div.social span, 
.woocommerce-page div.product div.social span {
    margin: 0 0 0 2px;
}
.woocommerce div.product div.social span span, 
.woocommerce-page div.product div.social span span {
    margin: 0;
}
.woocommerce div.product div.social span .stButton .chicklets, 
.woocommerce-page div.product div.social span .stButton .chicklets {
    padding-left: 16px;
    width: 0;
}
.woocommerce div.product div.social iframe, 
.woocommerce-page div.product div.social iframe {
    float: left;
    margin-top: 3px;
}
.woocommerce-tabs,
.woocommerce-page div.product .woocommerce-tabs {
    /*clear: both;*/
}
.woocommerce-tabs ul.tabs,
.woocommerce-page div.product .woocommerce-tabs ul.tabs {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}
.woocommerce-tabs ul.tabs li,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
    border: 0;
    background: none;
    float: left;
    position: relative;
    z-index: 0;
    margin: 0 0 0 5px;
    padding: 0;
    background: url(../../../images/single-product-bg-side.png) no-repeat right 0;
    padding-right: 9px;
}
.woocommerce-tabs ul.tabs li:first-child,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:first-child {
    margin-left: 0;
}
.woocommerce-tabs ul.tabs li a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li a {
    display: inline-block;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    height: 33px;
    line-height: 33px;
    background: url(../../../images/single-product-bg.png) no-repeat;
    padding-left: 9px;
    text-transform: uppercase;
    font-size: 12px;
}
.woocommerce-tabs ul.tabs li:hover,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:hover {
    background: url(../../../images/single-product-bg-side-hover.png) no-repeat right 0;
}
.woocommerce-tabs ul.tabs li a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:hover a {
    background: url(../../../images/single-product-bg-hover.png) no-repeat;
}

.woocommerce-tabs ul.tabs li a:hover,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li a:hover {
    text-decoration: none;
}
.woocommerce-tabs ul.tabs li.active,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active {
    z-index: 2;
    background: url(../../../images/single-product-bg-side-hover.png) no-repeat right 0;

}
.woocommerce-tabs ul.tabs li.active a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a {
   background: url(../../../images/single-product-bg-hover.png) no-repeat;    
}
.woocommerce-tabs ul.tabs li.active:before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active:before {
    /*box-shadow: 2px 2px 0 #fff;*/
}
.woocommerce-tabs ul.tabs li.active:after,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active:after {
    /*box-shadow: -2px 2px 0 #fff;*/
}
.woocommerce-tabs ul.tabs li:before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce-tabs ul.tabs li:after,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:after {
    /*border: 1px solid #e0dadf;
    position: absolute;
    bottom: -1px;
    width: 5px;
    height: 5px;
    content: " "*/
}
.woocommerce-tabs ul.tabs li:before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:before {
    /*left: -6px;
    -webkit-border-bottom-right-radius: 4px;
    -mox-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-width: 0 1px 1px 0;
    box-shadow: 2px 2px 0 #e0dadf;*/
}
.woocommerce-tabs ul.tabs li:after,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:after {
    /*right: -6px;
    -webkit-border-bottom-left-radius: 4px;
    -mox-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-width: 0 0 1px 1px;
    box-shadow: -2px 2px 0 #e0dadf;*/
}
.woocommerce-tabs ul.tabs:before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs:before {
    /*position: absolute;
    content: " ";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #e0dadf;
    z-index: 1;*/
}
.woocommerce form.cart .quantity input.qty,
.woocommerce-page form.cart .quantity input.qty {
    width: 40px;
    height: 28px;
    float: left;
    padding: 0;
    text-align: center;
    border: 1px solid #c8bfc6;
    border-right: 0;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    box-shadow: inset 0 0 2px 0 #f7f6f7;
    -webkit-box-shadow: inset 0 0 2px 0 #f7f6f7;
    -moz-box-shadow: inset 0 0 2px 0 #f7f6f7;
    font-weight: bold;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    line-height: 25px;
}
.woocommerce table.cart .quantity input.qty {
    width: 40px;
    height: 28px;
    float: left;
    padding: 0;
    text-align: center;
    border: 1px solid #c8bfc6;
    border-right: 0;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    box-shadow: inset 0 0 2px 0 #f7f6f7;
    -webkit-box-shadow: inset 0 0 2px 0 #f7f6f7;
    -moz-box-shadow: inset 0 0 2px 0 #f7f6f7;
    font-weight: bold;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    line-height: 25px;
}
.woocommerce div.product form.cart .variations td,
.woocommerce-page div.product form.cart .variations td {
    vertical-align: middle;
}

.woocommerce a.button,
.woocommerce-page a.button,
.woocommerce button.button,
.woocommerce-page button.button,
.woocommerce input.button,
.woocommerce-page input.button,
.woocommerce #respond input#submit,
.woocommerce-page #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page #content input.button {
    font-size: 100%;
    margin: 0;
    line-height: 1em;
    cursor: pointer;
    position: relative;
    font-family: inherit;
    overflow: visible;
    padding: 6px 10px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    left: auto;
    text-shadow: 0 1px 0 #fff;
    color: #5e5e5e;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    border: 1px solid #c8bfc6;
    background: #f7f6f7;
    background: -webkit-gradient(linear, left top, left bottom, from(#f7f6f7), to(#e0dadf));
    background: -webkit-linear-gradient(#f7f6f7, #e0dadf);
    background: -moz-linear-gradient(center top, #f7f6f7 0, #e0dadf 100%);
    background: -moz-gradient(center top, #f7f6f7 0, #e0dadf 100%);
    white-space: nowrap;
    display: inline-block !important;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1);
}
.woocommerce-main-image img {
    border: 1px solid #f2f2f2;
}

.woocommerce-main-image:hover img {
    border: 1px solid #bcbcbc;
}
input.qty {
	margin-top:0;
}

/**product single**/
.entry-summary {
    float: left;
}

.entry-summary > h3:first-child {
    margin-top: 0;
}

.thumbnails {
    width: 400px;
}

.thumbnails a img {
    border: 1px solid #f2f2f2;
}

.thumbnails a:hover img {
    border: 1px solid #bcbcbc;
}

div.single-product { 
    border-bottom: 1px solid #f5f5f5;
}

.enquire-wrapper ul li {
    background: none !important;
}

.enquire-wrapper ul li input[type="text"],
.enquire-wrapper ul li textarea {
    border: 1px solid #edd9d9;
    outline: none;
}

.enquire-wrapper ul li input[type="text"] {
    width: 240px;
    margin-right: 20px;
}

.enquire-wrapper ul li textarea {
    width: 415px !important;
    height: 155px !important;
    resize: none;
}

.enquire-wrapper ul li label {
    color: #840000;
}

.enquire-wrapper .gform_footer {
    margin-top: -80px;
    margin-left: 415px;
    margin-bottom: 50px;
}

.enquire-wrapper .gform_footer input[type="submit"] {
    text-indent: -999px;
}

.enquire-wrapper .gform_wrapper .gform_heading {
    padding-bottom: 0;
}

/**product category listing**/
.woocommerce ul.products li.product {
    margin-right: 20px;
    margin-bottom: 20px;
    float: left;
    padding: 0;
    position: relative;
    margin-left: 0;
}

.woocommerce ul.products li.main-cat.last,
.woocommerce ul.products li.sub-cat.last {
    margin-right: 0;
}

.woocommerce ul.products li.main-cat a .cat-name {
    background: #9f0000 url('../../../images/bg-products.jpg') repeat-x;
    text-align: center;
    padding: 5px 0;
}

.woocommerce ul.products li.main-cat a:hover .cat-name {
    background: #9f0000 url('../../../images/bg-products-active.jpg') repeat-x;
}

.woocommerce ul.products li.main-cat .cat-name h3 {
    padding: 0;
    color: #fff;
}

ul.products li.sub-cat,
ul.products li.prod-listing {
    background: none;
    width: 220px;
}

.woocommerce ul.products > li.prod-listing {
    text-align: center;
    margin-right: 25px;
}

ul.products li.prod-listing.last {
    margin-right: 0;
}

ul.products li.sub-cat a div.cat-name {
    background: #9f0000 url('../../../images/bg-products.jpg') repeat-x;
    text-align: center;
    padding: 2px 0;
}

div.view-product-wrapper {
    text-align: center;
}

a.view-product {
    background: url('../../../images/sprite-products.png') no-repeat 0 0;
    width: 99px;
    height: 28px;
    cursor: pointer;
    display: inline-block !important;
}

a.view-product:hover {
    background: url('../../../images/sprite-products.png') no-repeat 0 -44px;
}

.prod-listing div.view-product-wrapper {
    text-align: center;
}

.prod-listing a.view-product {
    background: url('../../../images/sprite-products.png') no-repeat -134px -1px;
    width: 99px;
    height: 28px;
    cursor: pointer;
    display: inline-block !important;
}

.prod-listing a.view-product:hover {
    background: url('../../../images/sprite-products.png') no-repeat -134px -45px;
}

.delimiter {
    background: url('../../../images/list-gray.png') no-repeat;
    width: 6px;
    height: 8px;
    margin: 0 3px;
    *margin-top: 3px;
}


.featured-products ul.products li {
    margin: 0 10px !important;
    width: 210px;
}

.featured-products ul.products li.first {
    clear: none;
}

.woocommerce ul.products li.first {
    *clear: none;
 }

.featured-products .woocommerce {
    padding: 0 20px;
}
/**product category listing**/

/** cart **/

.woocommerce table.cart input,
.woocommerce-page table.cart input {
    margin: 0;
    vertical-align: middle;
    line-height: 1em;
    line-height: 25px;
}

.woocommerce form .form-row input.input-text,
.woocommerce-page form .form-row input.input-text,
.woocommerce form .form-row textarea,
.woocommerce-page form .form-row textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    *width: 96%;
    margin: 0;
    padding: 6px;
    outline: 0;
    line-height: 1em;
}

.woocommerce table.shop_table, .woocommerce-page table.shop_table {
    border: 1px solid #000;
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.woocommerce table.shop_table tfoot td, .woocommerce-page table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, .woocommerce-page table.shop_table tfoot th {
    font-weight: bold;
    border-top: 1px solid #000;
}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
    border-top: 1px solid #000;
    padding: 6px 12px;
    vertical-align: middle;
}
/** cart **/
/**checkout**/
/**checkout**/

/**account**/
/**account**/

/**change password**/
/**change password**/

/**lost password**/
/**lost password**/

/**edit address**/
/**edit address**/

/**view order**/
/**view order**/


/**pagination**/

.woocommerce-pagination {
    width: 960px;
    display: block;
}
/**pagination**/

.woocommerce .specification-container, .woocommerce .download-brochure-container {
    margin: 10px 0;
    padding: 0;
}
.woocommerce .specification-container li {
    list-style: none;
    overflow: hidden;
    color: #535353;
    background: none;
    background-color: #f1f1f1;    
    padding: 5px 0;
    font-weight: normal;
    font-family: "source_sans_proregular", arial;
}
.woocommerce .specification-container li:nth-child(2n) {
    background: none;
}
.woocommerce .specification-container li .specs-type {
    width: 165px;
    padding-left: 15px;
}
.woocommerce .specification-container li .specs-content {
    width: 340px;
}
.woocommerce .download-brochure-container {
    margin-top: 10px;
}
.woocommerce .download-brochure-container .brochure-name {
    line-height: 32px;
    width: 370px;
}
.woocommerce .download-brochure-container .brochure-name a,
.woocommerce .drivers-container .drivers-name a,
.woocommerce .manuals-container .manuals-name a {
    display: block;
}
.woocommerce .download-brochure-container .brochure-link {
    width: 150px;
}
.woocommerce .download-brochure-container .brochure-link a{
    display: block;
    width: 149px;
    height: 32px;
    background: transparent url(../../../images/single-product-sprite.png) no-repeat -206px -76px;
    text-indent: -99999px;
    color: transparent;
}

.woocommerce .download-brochure-container li,
.woocommerce .drivers-container li,
.woocommerce .manuals-container li{
    overflow: hidden;
    list-style: none;
    padding: 5px 0;
    margin: 0;
    background: none;
    cursor: pointer;
}
.woocommerce .download-brochure-container li:hover .brochure-name a,
.woocommerce .drivers-container li:hover .drivers-name a,
.woocommerce .manuals-container li:hover .manuals-name a
{
    color: #7d7f82;
}
.woocommerce .download-brochure-container li:hover .brochure-link a {
    background: transparent url(../../../images/single-product-sprite.png) no-repeat -207px -111px;
}
.woocommerce .drivers-container .drivers-name {
    width: 435px;
    line-height: 26px;
}
.woocommerce .drivers-container .drivers-file a{
    width: 84px;
    height: 26px;
    background: transparent url(../../../images/single-product-sprite.png) no-repeat -113px -106px;
    text-indent: -99999px;
    display: block;
}
.woocommerce .drivers-container li:hover .drivers-file a{
    background: transparent url(../../../images/single-product-sprite.png) no-repeat -113px -76px;
}
.woocommerce .manuals-container .manuals-name {
    width: 415px;
    line-height: 26px;
}
.woocommerce .manuals-container .manuals-file a {
    width: 105px;
    height: 26px;
    background: transparent url(../../../images/single-product-sprite.png) no-repeat 0 -106px;
    text-indent: -99999px;
    display: block;
}
.woocommerce .manuals-container li:hover .manuals-file a {
    background-position: 0 -76px;
}
.woocommerce .woo-header {
    color: #840000;
}